Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://flozy-backend-1042419926531.us-central1.run.app/api/v1/external/leads/{leadId}/contacts \ --header 'X-API-Key: <api-key>'
{ "http_code": 200, "status": "success", "message": "Contacts retrieved", "data": { "items": [ { "id": "550e8400-e29b-41d4-a716-446655440000", "full_name": "Jane Smith", "email": "jane@example.com", "phone_number": "+1 555 000 1234", "whatsapp_number": null } ], "pagination": { "page": 1, "limit": 25, "total": 1, "total_pages": 1 } } }
Returns all contacts for a lead.
Your Flozy API key. Starts with flz_live_.
flz_live_
Contacts list.